-- phpMyAdmin SQL Dump
-- version 3.4.6
-- http://www.phpmyadmin.net
--
-- 主机: localhost
-- 生成日期: 2017 年 08 月 21 日 09:53
-- 服务器版本: 5.1.28
-- PHP 版本: 5.2.6

SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

--
-- 数据库: `loga`
--

-- --------------------------------------------------------

--
-- 表的结构 `prefix_ad`
--

DROP TABLE IF EXISTS `prefix_ad`;
CREATE TABLE IF NOT EXISTS `prefix_ad` (
  `ad_id` smallint(5) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Ad ID',
  `a_name` varchar(255) NOT NULL DEFAULT '' COMMENT 'Ad Name',
  `a_file` varchar(255) NOT NULL DEFAULT '' COMMENT 'Ad File',
  `a_content` text NOT NULL COMMENT 'Ad Content',
  `a_link` varchar(255) NOT NULL DEFAULT '' COMMENT 'Ad Link',
  `a_time_limit` tinyint(1) unsigned NOT NULL DEFAULT '0' COMMENT 'Ad Time Limit Switch(0:off, 1:on)',
  `a_start_time` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Ad Start Time',
  `a_end_time` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Ad End Time',
  `a_display_order` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Ad Display Order',
  `as_alias` varchar(96) NOT NULL DEFAULT '' COMMENT 'Ad Space Alias',
  `lang` varchar(9) NOT NULL DEFAULT '' COMMENT 'Ad Language',
  PRIMARY KEY (`ad_id`),
  KEY `ad_id` (`ad_id`,`as_alias`,`lang`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COMMENT='Ad' AUTO_INCREMENT=7 ;

--
-- 转存表中的数据 `prefix_ad`
--

INSERT INTO `prefix_ad` (`ad_id`, `a_name`, `a_file`, `a_content`, `a_link`, `a_time_limit`, `a_start_time`, `a_end_time`, `a_display_order`, `as_alias`, `lang`) VALUES
(1, 'LOGA', '{-site_url-}u/ad/ad928x300.jpg', '', '#', 0, {-time-}, {-time-}, 50, 'slide', 'zh-cn'),
(2, 'loga', '{-site_url-}u/ad/ad928x300_en.jpg', '', '#', 0, {-time-}, {-time-}, 50, 'slide', 'en'),
(3, 'LOGA', '{-site_url-}u/ad/ad608x100.jpg', '', '#', 0, {-time-}, {-time-}, 50, 'bannar', 'zh-cn'),
(4, 'loga', '{-site_url-}u/ad/ad608x100_en.jpg', '', '#', 0, {-time-}, {-time-}, 50, 'bannar', 'en'),
(5, 'LOGA', '{-site_url-}u/ad/ad288x200.jpg', '', '#', 0, {-time-}, {-time-}, 50, 'sidebar', 'zh-cn'),
(6, 'loga', '{-site_url-}u/ad/ad288x200_en.jpg', '', '#', 0, {-time-}, {-time-}, 50, 'sidebar', 'en');

-- --------------------------------------------------------
--
-- 表的结构 `prefix_ad_space`
--

DROP TABLE IF EXISTS `prefix_ad_space`;
CREATE TABLE IF NOT EXISTS `prefix_ad_space` (
  `as_alias` varchar(96) NOT NULL COMMENT 'Ad Space Alias(English)',
  `as_name` text NOT NULL COMMENT 'Ad Space Name',
  `as_type` varchar(32) NOT NULL DEFAULT 'code' COMMENT 'Ad Space Type(code, text, image, slide)',
  `as_width` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Ad Space Width',
  `as_height` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Ad Space Height',
  `as_default` text NOT NULL COMMENT 'Ad Space Default Content',
  `as_status` tinyint(1) unsigned NOT NULL DEFAULT '0' COMMENT 'Ad Space Status(0:off, 1:on)',
  PRIMARY KEY (`as_alias`),
  UNIQUE KEY `as_alias` (`as_alias`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Ad Space';

--
-- 转存表中的数据 `prefix_ad_space`
--

INSERT INTO `prefix_ad_space` (`as_alias`, `as_name`, `as_type`, `as_width`, `as_height`, `as_default`, `as_status`) VALUES
('slide', 'a:2:{s:5:"zh-cn";s:15:"首页幻灯片";s:2:"en";s:10:"Home Slide";}', 'slide', 928, 300, 'a:2:{s:5:"zh-cn";s:15:"首页幻灯片";s:2:"en";s:10:"Home Slide";}', 1),
('bannar', 'a:2:{s:5:"zh-cn";s:15:"列表页横幅";s:2:"en";s:11:"List Banner";}', 'image', 608, 100, 'a:2:{s:5:"zh-cn";s:15:"列表页横幅";s:2:"en";s:11:"List Banner";}', 1),
('sidebar', 'a:2:{s:5:"zh-cn";s:12:"边栏方块";s:2:"en";s:13:"Sidebar Block";}', 'image', 288, 200, 'a:2:{s:5:"zh-cn";s:12:"边栏方块";s:2:"en";s:13:"Sidebar Block";}', 1);

-- --------------------------------------------------------

--
-- 表的结构 `prefix_article`
--

DROP TABLE IF EXISTS `prefix_article`;
CREATE TABLE IF NOT EXISTS `prefix_article` (
  `article_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Article ID',
  `a_title` varchar(255) NOT NULL DEFAULT '' COMMENT 'Article Title',
  `a_thumb` varchar(255) NOT NULL DEFAULT '' COMMENT 'Article Thumb',
  `a_keywords` varchar(255) NOT NULL DEFAULT '' COMMENT 'Article Keywords',
  `a_description` text NOT NULL COMMENT 'Article Description',
  `a_property` text NOT NULL COMMENT 'Article Property',
  `a_image` text NOT NULL COMMENT 'Article Images',
  `a_annex` text NOT NULL COMMENT 'Article Annex',
  `a_addon_field` mediumtext NOT NULL COMMENT 'Article Addon Field',
  `a_content` mediumtext NOT NULL COMMENT 'Article Content',
  `a_add_time` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Article Add Time',
  `a_edit_time` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Article Edit Time',
  `a_add_ip` varchar(15) NOT NULL DEFAULT '' COMMENT 'Article Add IP',
  `a_edit_ip` varchar(15) NOT NULL DEFAULT '' COMMENT 'Article Edit IP',
  `a_view_count` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Article View Count',
  `a_review_count` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Article Review Count',
  `a_support_count` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Article Support Count',
  `a_oppose_count` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Article Oppose Count',
  `a_rank` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Article Rank',
  `a_status` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Article Status(0:pending, 1:audited, 2:send back)',
  `a_review_switch` tinyint(1) unsigned NOT NULL DEFAULT '0' COMMENT 'Article Review Switch(0:off, 1:on)',
  `a_tpl` varchar(96) NOT NULL DEFAULT '' COMMENT 'Article Template',
  `af_alias` set('h','r','s','p') NOT NULL DEFAULT '' COMMENT 'Article Flag Alias',
  `article_category_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Article Category ID',
  `a_url_jump` varchar(255) NOT NULL DEFAULT '' COMMENT 'Article URL Jump',
  PRIMARY KEY (`article_id`),
  KEY `main_index` (`article_id`,`af_alias`),
  KEY `for_sort` (`a_status`,`a_add_time`,`a_edit_time`,`a_view_count`,`article_category_id`,`a_rank`),
  KEY `extra_index` (`a_support_count`,`a_oppose_count`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COMMENT='Article' AUTO_INCREMENT=3 ;

--
-- 转存表中的数据 `prefix_article`
--

INSERT INTO `prefix_article` (`article_id`, `a_title`, `a_thumb`, `a_keywords`, `a_description`, `a_property`, `a_image`, `a_annex`, `a_addon_field`, `a_content`, `a_add_time`, `a_edit_time`, `a_add_ip`, `a_edit_ip`, `a_view_count`, `a_review_count`, `a_support_count`, `a_oppose_count`, `a_rank`, `a_status`, `a_review_switch`, `a_tpl`, `af_alias`, `article_category_id`, `a_url_jump`) VALUES
(1, '演示文章', '{-site_url-}u/site/default_article_thumb.png', '演示', '这是一篇 LOGA 演示文章', 'N;', 'N;', 'N;', 'a:1:{s:6:"author";s:6:"如斯";}', '<p>\r\n	这是一篇 LOGA 演示文章的内容。\r\n</p>', {-time-}, {-time-}, '{-ip-}', '{-ip-}', 100, 0, 1, 0, 50, 1, 1, 'show_article.php', 'h,r,s,p', 1, ''),
(2, 'Dome Article', '{-site_url-}u/site/default_article_thumb.png', 'Demo', 'This is a LOGA demo article', 'N;', 'N;', 'N;', 'a:1:{s:6:"author";s:6:"AsThis";}', 'This is a LOGA demo article content.<br />', {-time-}, {-time-}, '{-ip-}', '{-ip-}', 100, 0, 1, 0, 50, 1, 1, 'show_article.php', 'h,r,s,p', 2, '');

-- --------------------------------------------------------

--
-- 表的结构 `prefix_article_category`
--

DROP TABLE IF EXISTS `prefix_article_category`;
CREATE TABLE IF NOT EXISTS `prefix_article_category` (
  `article_category_id` smallint(5) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Article Category ID',
  `ac_name` varchar(96) NOT NULL DEFAULT '' COMMENT 'Article Category Name',
  `ac_alias` varchar(96) NOT NULL DEFAULT '' COMMENT 'Article Category Alias',
  `ac_thumb` varchar(255) NOT NULL DEFAULT '' COMMENT 'Article Category Thumb',
  `ac_keywords` varchar(255) NOT NULL DEFAULT '' COMMENT 'Article Category Keywords',
  `ac_description` text NOT NULL COMMENT 'Article Category Description',
  `ac_content` text NOT NULL COMMENT 'Article Category Content(Can Be Used As Single Page)',
  `ac_parent_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Article Category Parent ID',
  `ac_display_switch` tinyint(1) unsigned NOT NULL DEFAULT '1' COMMENT 'Article Category Display Switch(0:hidden, 1:show)',
  `ac_display_order` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Article Category Display Order',
  `ac_page_size` tinyint(3) unsigned NOT NULL DEFAULT '10' COMMENT 'Article Category Page Size',
  `ac_review_switch` tinyint(1) unsigned NOT NULL DEFAULT '0' COMMENT 'Review Switch(0:off, 1:on)',
  `ac_addon_field` text NOT NULL COMMENT 'Article Category Addon Field',
  `ac_tpl` varchar(96) NOT NULL DEFAULT '' COMMENT 'Article Category Template',
  `ac_a_tpl` varchar(96) NOT NULL DEFAULT '' COMMENT 'Default Article Template',
  `ac_article_count` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Category Article Count',
  `ac_review_count` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Category Review Count',
  `lang` varchar(9) NOT NULL DEFAULT '' COMMENT 'Article Category Language',
  PRIMARY KEY (`article_category_id`),
  KEY `article_category_id` (`article_category_id`,`ac_display_order`,`ac_display_switch`,`lang`,`ac_alias`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COMMENT='Article Category' AUTO_INCREMENT=3 ;

--
-- 转存表中的数据 `prefix_article_category`
--

INSERT INTO `prefix_article_category` (`article_category_id`, `ac_name`, `ac_alias`, `ac_thumb`, `ac_keywords`, `ac_description`, `ac_content`, `ac_parent_id`, `ac_display_switch`, `ac_display_order`, `ac_page_size`, `ac_review_switch`, `ac_addon_field`, `ac_tpl`, `ac_a_tpl`, `ac_article_count`, `ac_review_count`, `lang`) VALUES
(1, '默认分类', '', '', '默认分类', '默认文章分类', '', 0, 1, 50, 20, 1, 'a:1:{i:0;a:4:{s:3:"key";s:6:"author";s:4:"name";s:6:"作者";s:4:"type";s:6:"string";s:4:"tips";s:12:"文章作者";}}', 'show_category.php', 'show_article.php', 1, 0, 'zh-cn'),
(2, 'Default Category', '', '', 'Default Category', 'Default Article Category', '', 0, 1, 50, 20, 1, 'a:1:{i:0;a:4:{s:3:"key";s:6:"author";s:4:"name";s:6:"Author";s:4:"type";s:6:"string";s:4:"tips";s:14:"Article Author";}}', 'show_category.php', 'show_article.php', 1, 0, 'en');

-- --------------------------------------------------------

--
-- 表的结构 `prefix_article_review`
--

DROP TABLE IF EXISTS `prefix_article_review`;
CREATE TABLE IF NOT EXISTS `prefix_article_review` (
  `article_review_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Article Review ID',
  `ar_author` varchar(255) NOT NULL DEFAULT '' COMMENT 'Article Review Author',
  `ar_content` text NOT NULL COMMENT 'Article Review Content',
  `ar_qoute` text NOT NULL COMMENT 'Article Review Qoute',
  `ar_status` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Article Review Status(0:not passed, 1:passed, 2:filter)',
  `ar_add_time` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Article Review Add Time',
  `ar_add_ip` varchar(15) NOT NULL DEFAULT '' COMMENT 'Article Review Add IP',
  `ar_support_count` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Article Review Support Count',
  `ar_oppose_count` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Article Review Oppose Count',
  `article_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Article ID',
  `article_category_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Article Category ID',
  PRIMARY KEY (`article_review_id`),
  KEY `article_review_id` (`article_review_id`),
  KEY `article_id` (`article_id`),
  KEY `sort` (`ar_add_time`,`ar_support_count`,`ar_oppose_count`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Article Review' AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- 表的结构 `prefix_ban_ip`
--

DROP TABLE IF EXISTS `prefix_ban_ip`;
CREATE TABLE IF NOT EXISTS `prefix_ban_ip` (
  `ban_ip_id` smallint(5) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Ban IP ID',
  `bi_ip` varchar(15) NOT NULL DEFAULT '' COMMENT 'Ban IP',
  `bi_add_time` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Ban IP Add Time',
  `bi_expire_time` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Ban IP Expire Time',
  `bi_note` varchar(255) NOT NULL DEFAULT '' COMMENT 'Ban IP Note',
  PRIMARY KEY (`ban_ip_id`),
  KEY `ban_ip_id` (`ban_ip_id`,`bi_ip`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COMMENT='Ban IP' AUTO_INCREMENT=2 ;

--
-- 转存表中的数据 `prefix_ban_ip`
--

INSERT INTO `prefix_ban_ip` (`ban_ip_id`, `bi_ip`, `bi_add_time`, `bi_expire_time`, `bi_note`) VALUES
(1, '127.0.0.1', 0, 1, '');

-- --------------------------------------------------------

--
-- 表的结构 `prefix_extension`
--

DROP TABLE IF EXISTS `prefix_extension`;
CREATE TABLE IF NOT EXISTS `prefix_extension` (
  `extension_id` smallint(5) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Plugin Id',
  `e_hashcode` char(32) NOT NULL DEFAULT '' COMMENT 'Extension Hashcode(md5(e_alias|e_author|e_author_email))',
  `e_name` varchar(96) NOT NULL DEFAULT '' COMMENT 'Extension Name',
  `e_alias` varchar(96) NOT NULL DEFAULT '' COMMENT 'Extension Alias',
  `e_type` varchar(32) NOT NULL DEFAULT '' COMMENT 'Extension Type',
  `e_manage_menu` text NOT NULL COMMENT 'Extension Manage Menu()',
  PRIMARY KEY (`extension_id`),
  KEY `e_hashcode` (`e_hashcode`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Extension' AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- 表的结构 `prefix_flink`
--

DROP TABLE IF EXISTS `prefix_flink`;
CREATE TABLE IF NOT EXISTS `prefix_flink` (
  `flink_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Friend Link ID',
  `f_site_name` varchar(255) NOT NULL DEFAULT '' COMMENT 'Link Site Name',
  `f_site_url` varchar(255) NOT NULL DEFAULT '' COMMENT 'Link Site URL',
  `f_site_logo` varchar(255) NOT NULL DEFAULT '' COMMENT 'Link Site Logo',
  `f_site_description` text NOT NULL COMMENT 'Link Site Description',
  `f_webmaster_email` varchar(255) NOT NULL DEFAULT '' COMMENT 'Link Site Webmaster Email',
  `f_show_type` tinyint(1) unsigned NOT NULL DEFAULT '0' COMMENT 'Link Show Type(0:text, 1:logo)',
  `f_display_order` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Link Display Order',
  `f_status` tinyint(1) unsigned NOT NULL DEFAULT '0' COMMENT 'Link Status(0:not pass, 1:passed)',
  `fc_alias` varchar(96) NOT NULL COMMENT 'Flink Category Alias(English)',
  `lang` varchar(9) NOT NULL DEFAULT '' COMMENT 'Menu Language',
  PRIMARY KEY (`flink_id`),
  KEY `flink_id` (`flink_id`,`fc_alias`,`lang`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COMMENT='Firend Link' AUTO_INCREMENT=3 ;

--
-- 转存表中的数据 `prefix_flink`
--

INSERT INTO `prefix_flink` (`flink_id`, `f_site_name`, `f_site_url`, `f_site_logo`, `f_site_description`, `f_webmaster_email`, `f_show_type`, `f_display_order`, `f_status`, `fc_alias`, `lang`) VALUES
(1, '如斯', 'http://asthis.net', '', '如斯官方网站', '', 0, 0, 1, 'media', 'zh-cn'),
(2, 'AsThis', 'http://asthis.net', '', 'AsThis official website', '', 0, 0, 1, 'media', 'en');

-- --------------------------------------------------------

--
-- 表的结构 `prefix_flink_category`
--

DROP TABLE IF EXISTS `prefix_flink_category`;
CREATE TABLE IF NOT EXISTS `prefix_flink_category` (
  `fc_alias` varchar(96) NOT NULL COMMENT 'Flink Category Alias(English)',
  `fc_name` text NOT NULL COMMENT 'Friend Link Category Name',
  `fc_display_order` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Friend Link Category Display Order',
  PRIMARY KEY (`fc_alias`),
  UNIQUE KEY `fc_alias` (`fc_alias`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Friend Link Category';

--
-- 转存表中的数据 `prefix_flink_category`
--

INSERT INTO `prefix_flink_category` (`fc_alias`, `fc_name`, `fc_display_order`) VALUES
('media', 'a:2:{s:5:"zh-cn";s:12:"合作媒体";s:2:"en";s:16:"Associated Media";}', 0);

-- --------------------------------------------------------

--
-- 表的结构 `prefix_guestbook`
--

DROP TABLE IF EXISTS `prefix_guestbook`;
CREATE TABLE IF NOT EXISTS `prefix_guestbook` (
  `guestbook_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Guestbook ID',
  `g_no` varchar(32) NOT NULL DEFAULT '' COMMENT 'Guestbook Number for Query',
  `g_password` varchar(32) NOT NULL DEFAULT '' COMMENT 'Guestbook Query Password',
  `g_author` varchar(255) NOT NULL DEFAULT '' COMMENT 'Guestbook Author',
  `g_email` varchar(255) NOT NULL DEFAULT '' COMMENT 'Guestbook Author',
  `g_content` text NOT NULL COMMENT 'Guestbook Content',
  `g_reply` text NOT NULL COMMENT 'Guestbook Reply',
  `g_reply_time` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Guestbook Reply Time',
  `g_status` tinyint(1) unsigned NOT NULL DEFAULT '0' COMMENT 'Guestbook Status(0:not passed, 1:passed, 2:filter)',
  `g_add_time` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Guestbook Add Time',
  `g_add_ip` varchar(15) NOT NULL DEFAULT '' COMMENT 'Guestbook Add IP',
  PRIMARY KEY (`guestbook_id`),
  KEY `guestbook_id` (`guestbook_id`),
  KEY `g_no` (`g_no`,`g_password`,`g_status`),
  KEY `sort` (`g_add_time`,`g_reply_time`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COMMENT='Guestbook' AUTO_INCREMENT=2 ;

--
-- 转存表中的数据 `prefix_guestbook`
--

INSERT INTO `prefix_guestbook` (`guestbook_id`, `g_no`, `g_password`, `g_author`, `g_email`, `g_content`, `g_reply`, `g_reply_time`, `g_status`, `g_add_time`, `g_add_ip`) VALUES
(1, '', '', 'LOGA 游客', '', 'LOGA 留言内容', '管理回复内容', {-time-}, 1, {-time-}, '{-ip-}');

-- --------------------------------------------------------

--
-- 表的结构 `prefix_hash_url`
--

DROP TABLE IF EXISTS `prefix_hash_url`;
CREATE TABLE IF NOT EXISTS `prefix_hash_url` (
  `hash_url_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Hash URL ID',
  `hu_hash` char(32) NOT NULL DEFAULT '' COMMENT 'Hash URL Hash',
  `hu_src` varchar(255) NOT NULL DEFAULT '' COMMENT 'Hash URL SRC',
  `hu_title` varchar(255) NOT NULL DEFAULT '' COMMENT 'Hash URL Filename',
  `hu_note` text NOT NULL COMMENT 'Hash URL Type',
  `hu_add_time` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Hash URL Add Time',
  `hu_visit_count` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Visit Count',
  PRIMARY KEY (`hash_url_id`),
  KEY `hash_url_id` (`hash_url_id`,`hu_hash`,`hu_src`),
  KEY `sort` (`hu_visit_count`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Hash URL' AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- 表的结构 `prefix_log`
--

DROP TABLE IF EXISTS `prefix_log`;
CREATE TABLE IF NOT EXISTS `prefix_log` (
  `log_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Log ID',
  `l_operation` varchar(255) NOT NULL DEFAULT '' COMMENT 'Log Operation',
  `l_status` tinyint(1) unsigned NOT NULL DEFAULT '0' COMMENT 'Log Operation Status(0:failed, 1:succeed)',
  `l_time` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Log Time',
  `l_ip` varchar(15) NOT NULL DEFAULT '' COMMENT 'Log IP',
  `lang` varchar(9) NOT NULL DEFAULT '' COMMENT 'Log Language',
  PRIMARY KEY (`log_id`),
  KEY `log_id` (`log_id`,`lang`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Log' AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- 表的结构 `prefix_menu`
--

DROP TABLE IF EXISTS `prefix_menu`;
CREATE TABLE IF NOT EXISTS `prefix_menu` (
  `menu_id` smallint(5) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Menu ID',
  `m_name` varchar(255) NOT NULL DEFAULT '' COMMENT 'Menu Name',
  `m_alias` varchar(96) NOT NULL DEFAULT '' COMMENT 'Menu Alias',
  `m_tip` varchar(255) NOT NULL DEFAULT '' COMMENT 'Menu Tip',
  `m_parent_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Menu Parent ID',
  `m_type` tinyint(1) unsigned NOT NULL DEFAULT '0' COMMENT 'Menu Type(0:compose, 1:direct url)',
  `m_url` varchar(255) NOT NULL DEFAULT '' COMMENT 'Menu URL(ctrlr/actn?params or url)',
  `m_target` varchar(32) NOT NULL DEFAULT '_self' COMMENT 'Menu Target(_self, _blank, _parent, _top, custom...)',
  `m_display_order` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Menu Display Order',
  `ms_alias` varchar(96) NOT NULL DEFAULT '' COMMENT 'Menu Space Alias',
  `lang` varchar(9) NOT NULL DEFAULT '' COMMENT 'Menu Language',
  PRIMARY KEY (`menu_id`),
  KEY `menu_id` (`menu_id`,`ms_alias`,`lang`),
  KEY `sort` (`m_display_order`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Menu' AUTO_INCREMENT=1 ;

--
-- 转存表中的数据 `prefix_menu`
--

INSERT INTO `prefix_menu` (`m_name`, `m_alias`, `m_tip`, `m_parent_id`, `m_type`, `m_url`, `m_target`, `m_display_order`, `ms_alias`, `lang`) VALUES
('首页', 'home', '返回首页', 0, 0, 'home@index/index', '_self', 10, 'main', 'zh-cn'),
('文章', 'article', '查看文章', 0, 0, 'home@article/show_category?article_category_id=1', '_self', 20, 'main', 'zh-cn'),
('留言', 'guestbook', '留言簿', 0, 0, 'home@guestbook/list_guestbook', '_self', 30, 'main', 'zh-cn'),
('关于我们', 'aboutus', '进一步了解我们', 0, 0, 'home@single_page/show_single_page?single_page_id=1', '_self', 10, 'footer', 'zh-cn'),
('Home', 'home', 'Back to Home', 0, 0, 'home@index/index', '_self', 10, 'main', 'en'),
('Article', 'article', 'View Article', 0, 0, 'home@article/show_category?article_category_id=2', '_self', 20, 'main', 'en'),
('Guestbook', 'guestbook', 'Guestbook', 0, 0, 'home@guestbook/list_guestbook', '_self', 30, 'main', 'en'),
('About Us', 'aboutus', 'Learn Us More', 0, 0, 'home@single_page/show_single_page?single_page_id=2', '_self', 10, 'footer', 'en');

-- --------------------------------------------------------

--
-- 表的结构 `prefix_menu_space`
--

DROP TABLE IF EXISTS `prefix_menu_space`;
CREATE TABLE IF NOT EXISTS `prefix_menu_space` (
  `ms_alias` varchar(96) NOT NULL DEFAULT '' COMMENT 'Menu Space Alias(English)',
  `ms_name` text NOT NULL COMMENT 'Menu Space Name',
  `ms_description` text NOT NULL COMMENT 'Menu Space Description',
  PRIMARY KEY (`ms_alias`),
  UNIQUE KEY `ms_alias` (`ms_alias`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Menu Space';

--
-- 转存表中的数据 `prefix_menu_space`
--

INSERT INTO `prefix_menu_space` (`ms_alias`, `ms_name`, `ms_description`) VALUES
('main', 'a:2:{s:5:"zh-cn";s:9:"主菜单";s:2:"en";s:9:"Main Menu";}', 'a:2:{s:5:"zh-cn";s:15:"通用主菜单";s:2:"en";s:16:"Common main menu";}'),
('footer', 'a:2:{s:5:"zh-cn";s:12:"脚部菜单";s:2:"en";s:11:"Footer Menu";}', 'a:2:{s:5:"zh-cn";s:18:"通用脚部菜单";s:2:"en";s:18:"Common footer menu";}');

-- --------------------------------------------------------

--
-- 表的结构 `prefix_option`
--

DROP TABLE IF EXISTS `prefix_option`;
CREATE TABLE IF NOT EXISTS `prefix_option` (
  `o_key` varchar(96) NOT NULL DEFAULT '' COMMENT 'Option Key',
  `o_value` text NOT NULL COMMENT 'Option Value',
  `o_type` varchar(10) NOT NULL DEFAULT 'string' COMMENT 'Option Value Type(system:system option, string, number, bool, multi_text, html_text, addon, image)',
  `o_title` varchar(255) NOT NULL DEFAULT '' COMMENT 'Option Title',
  `o_description` varchar(255) NOT NULL DEFAULT '' COMMENT 'Option Description',
  `o_display_order` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Option Display Order',
  PRIMARY KEY (`o_key`),
  KEY `o_key` (`o_key`,`o_display_order`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Option';

--
-- 转存表中的数据 `prefix_option`
--

INSERT INTO `prefix_option` (`o_key`, `o_value`, `o_type`, `o_title`, `o_description`, `o_display_order`) VALUES
('site', 'a:2:{s:5:"zh-cn";a:7:{s:4:"name";s:38:"LOGA 多语言、多平台建站系统";s:4:"logo";s:15:"u/site/logo.png";s:8:"keywords";s:37:"LOGA,多语言,多平台,建站系统";s:11:"description";s:24:"一个新的 LOGA 网站";s:9:"copyright";s:99:"<p>&copy;2018 <a href=\\"http://asthis.net\\" target=\\"_blank\\"><strong>asthis.net</strong></a></p>\r\n";s:9:"stat_code";s:0:"";s:10:"addon_meta";s:0:"";}s:2:"en";a:7:{s:4:"name";s:47:"LOGA Multilingual&Multi-Platform Website System";s:4:"logo";s:18:"u/site/logo_en.png";s:8:"keywords";s:47:"LOGA,Multilingual,Multi-Platform,Website System";s:11:"description";s:18:"A new LOGA website";s:9:"copyright";s:99:"<p>&copy;2018 <a href=\\"http://asthis.net\\" target=\\"_blank\\"><strong>asthis.net</strong></a></p>\r\n";s:9:"stat_code";s:0:"";s:10:"addon_meta";s:0:"";}}', 'system', '', '', 0),
('core', 'a:15:{s:8:"timezone";s:1:"8";s:11:"time_format";s:11:"Y-m-d H:i:s";s:18:"host_prefix_switch";s:1:"0";s:14:"rewrite_switch";s:1:"0";s:11:"strip_space";s:1:"0";s:11:"gzip_switch";s:1:"0";s:12:"cache_expire";s:4:"3600";s:13:"cookie_prefix";s:5:"loga_";s:13:"cookie_expire";s:4:"3600";s:19:"cookie_client_check";s:1:"1";s:21:"session_master_domain";s:0:"";s:20:"session_client_check";s:1:"0";s:13:"security_code";s:16:"{-security_code-}";s:12:"debug_switch";s:1:"1";s:10:"debug_info";s:1:"0";}', 'system', '', '', 0),
('platform', 'a:6:{s:6:"detect";s:1:"0";s:4:"host";a:4:{s:7:"desktop";s:0:"";s:3:"pad";s:0:"";s:6:"mobile";s:0:"";s:3:"wml";s:0:"";}s:5:"agent";a:1:{i:2;s:6:"mobile";}s:8:"template";s:7:"default";s:18:"template_protected";s:1:"0";s:4:"skin";s:7:"default";}', 'system', '', '', 0),
('language', 'a:4:{s:6:"enable";a:2:{i:0;s:2:"en";i:1;s:5:"zh-cn";}s:7:"default";s:5:"{-language-}";s:6:"change";s:1:"0";s:10:"url_suffix";s:1:"0";}', 'system', '', '', 0),
('index', 'a:4:{s:13:"paging_switch";s:1:"0";s:9:"page_size";s:2:"20";s:3:"tpl";s:9:"index.php";s:10:"tpl_paging";s:16:"index_paging.php";}', 'system', '', '', 0),
('upload', 'a:5:{s:7:"imgtype";s:16:"jpg,jpeg,gif,png";s:8:"filetype";s:10:"zip,7z,rar";s:7:"maxsize";s:4:"2048";s:3:"dir";s:1:"u";s:7:"sub_dir";s:4:"Ym/d";}', 'system', '', '', 0),
('image', 'a:4:{s:12:"thumb_prefix";s:2:"t_";s:11:"thumb_width";s:3:"608";s:12:"thumb_height";s:3:"200";s:18:"thumb_proportional";s:1:"1";}', 'system', '', '', 0),
('interaction', 'a:13:{s:13:"review_switch";s:1:"0";s:13:"search_switch";s:1:"1";s:14:"feedback_check";s:1:"0";s:17:"feedback_interval";s:1:"3";s:15:"search_interval";s:1:"1";s:16:"cc_protect_times";s:2:"20";s:19:"cc_protect_interval";s:1:"3";s:19:"cc_protect_ban_time";s:2:"15";s:7:"captcha";s:1:"1";s:14:"manage_captcha";s:1:"1";s:11:"auto_report";s:1:"1";s:12:"filter_words";s:19:"胡锦涛|江泽民";s:14:"filter_replace";s:1:"*";}', 'system', '', '', 0),
('administrator', 'a:2:{s:5:"email";s:9:"{-email-}";s:8:"password";s:8:"{-apwd-}";}}', 'system', '', '', 0),
('company_name', 'a:2:{s:5:"zh-cn";s:6:"如斯";s:2:"en";s:12:"AsThis, Inc.";}', 'string', 'a:2:{s:5:"zh-cn";s:12:"公司名称";s:2:"en";s:12:"Company Name";}', 'a:2:{s:5:"zh-cn";s:18:"网站公司名称";s:2:"en";s:20:"Website Company Name";}', 1),
('company_introduction', 'a:2:{s:5:"zh-cn";s:6:"如斯";s:2:"en";s:12:"AsThis, Inc.";}', 'html_text', 'a:2:{s:5:"zh-cn";s:12:"公司介绍";s:2:"en";s:20:"Company Introduction";}', 'a:2:{s:5:"zh-cn";s:18:"网站公司介绍";s:2:"en";s:28:"Website Company Introduction";}', 2);

-- --------------------------------------------------------

--
-- 表的结构 `prefix_single_page`
--

DROP TABLE IF EXISTS `prefix_single_page`;
CREATE TABLE IF NOT EXISTS `prefix_single_page` (
  `single_page_id` smallint(5) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Single Page ID',
  `sp_title` text NOT NULL COMMENT 'Single Page Title',
  `sp_keywords` text NOT NULL COMMENT 'Single Page Keywords',
  `sp_description` text NOT NULL COMMENT 'Single Page Description',
  `sp_content` mediumtext NOT NULL COMMENT 'Single Page Content',
  `sp_group` varchar(32) NOT NULL DEFAULT '' COMMENT 'Single Page Group',
  `sp_parent_id` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Single Page Parent ID',
  `sp_display_order` smallint(5) unsigned NOT NULL DEFAULT '0' COMMENT 'Single Page Display Order',
  `sp_edit_time` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Single Page Edit Time',
  `sp_is_html` tinyint(1) unsigned NOT NULL DEFAULT '0' COMMENT 'Html File Build Switch',
  `sp_tpl` varchar(96) NOT NULL DEFAULT '' COMMENT 'Single Page Template',
  `sp_html_naming` varchar(255) NOT NULL DEFAULT '' COMMENT 'Single Page Html File Naming',
  `sp_url`text NOT NULL COMMENT 'Single Page URL',
  `sp_url_o` text NOT NULL COMMENT 'Single Page URL Origin',
  `lang` varchar(9) NOT NULL DEFAULT '' COMMENT 'Single Page Language',
  PRIMARY KEY (`single_page_id`),
  KEY `single_page_id` (`single_page_id`,`sp_group`,`sp_parent_id`,`lang`),
  KEY `sort` (`sp_display_order`,`sp_edit_time`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COMMENT='Single Page' AUTO_INCREMENT=3 ;

--
-- 转存表中的数据 `prefix_single_page`
--

INSERT INTO `prefix_single_page` (`single_page_id`, `sp_title`, `sp_keywords`, `sp_description`, `sp_content`, `sp_group`, `sp_parent_id`, `sp_display_order`, `sp_edit_time`, `sp_is_html`, `sp_tpl`, `sp_html_naming`, `sp_url`, `sp_url_o`, `lang`) VALUES
(1, '关于我们', '关于我们', '关于我们', '<p>\r\n	关于我们...</p>\r\n', 'default', 0, 1, {-time-}, 0, 'show_single_page.php', '{root_url}aboutus', '{-site_url-}index.php?c=single_page&a=show_single_page&single_page_id=1', '{-site_url-}index.php?c=single_page&a=show_single_page&single_page_id=1', 'zh-cn'),
(2, 'About Us', 'About Us', 'About Us', '<p>\r\n	About Us...</p>\r\n', 'default', 0, 1, {-time-}, 0, 'show_single_page.php', '{root_url}aboutus', '{-site_url-}index.php?c=single_page&a=show_single_page&single_page_id=2', '{-site_url-}index.php?c=single_page&a=show_single_page&single_page_id=2', 'en');

-- --------------------------------------------------------

--
-- 表的结构 `prefix_subscribe`
--

DROP TABLE IF EXISTS `prefix_subscribe`;
CREATE TABLE IF NOT EXISTS `prefix_subscribe` (
  `subscribe_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Subscribe ID',
  `s_email` varchar(255) NOT NULL DEFAULT '' COMMENT 'Subscribe Email',
  `s_add_time` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Subscribe Add Time',
  `s_add_ip` varchar(15) NOT NULL DEFAULT '' COMMENT 'Subscribe Add IP',
  `s_status` tinyint(1) unsigned NOT NULL DEFAULT '0' COMMENT 'Subscribe Status',
  PRIMARY KEY (`subscribe_id`),
  KEY `subscribe_id` (`subscribe_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Subscribe' AUTO_INCREMENT=1 ;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
